<?xml version="1.0" encoding="utf-8"?>
<ProjectElements>
  <AcfElementGuid Guid="1aa57ffc-2d9b-48fd-8dca-15bd3ea7da38">
    <File>GetPondCalibrationParameters.AcfMlge</File>
  </AcfElementGuid>
  <AcfElementGuid Guid="2e889cb2-e79f-486a-82ec-632370e8bb51">
    <File>Scaling.AcfMlge</File>
  </AcfElementGuid>
  <AcfElementGuid Guid="a93e6c57-c71f-45fb-9d99-5779ac7c270e">
    <File>DeleteCalibrationPoint.AcfMlge</File>
  </AcfElementGuid>
  <AcfElementGuid Guid="b445c9b3-a529-474f-b11f-088ed0efb8ba">
    <File>Input.AcfMlge</File>
  </AcfElementGuid>
  <AcfElementGuid Guid="ddfd2f21-8331-4eb8-892e-0b9fac9e1f01">
    <File>InsertCalibrationPoint.AcfMlge</File>
  </AcfElementGuid>
  <AcfElementGuid Guid="e25a7042-d2aa-48d4-acc7-5cedd7f260f6">
    <File>FindNumberOfCalPoints.AcfMlge</File>
  </AcfElementGuid>
  <AcfElementGuid Guid="f1d38f85-c038-4eb8-965e-fd69f4f74b21">
    <File>LinearScale.AcfMlge</File>
  </AcfElementGuid>
</ProjectElements>